Bug 77092 - redhat-config-network dies when left open too long
Summary: redhat-config-network dies when left open too long
Status: CLOSED DUPLICATE of bug 74989
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhpl   
(Show other bugs)
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-01 02:23 UTC by bjl
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-01 02:23:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description bjl 2002-11-01 02:23:05 UTC
Description of Problem:
The "redhat-config-network" utility will crash when left open for an extended
period of time.  The given error is "too many open files".  Network connectivity
is unaffected.

Version-Release number of selected component (if applicable):
1.1.20-1

How Reproducible:
Open "redhat-config-network".  Leave it open for approximately 45-60 minutes. 
Eventually the application will crash.

There's probably a file.close() call missing in the Python code, somewhere.

Comment 1 Harald Hoyer 2002-11-04 12:46:03 UTC
fixed in >= rhpl-0.54-1
there will be a bugfix errata

*** This bug has been marked as a duplicate of 74989 ***


Note You need to log in before you can comment on or make changes to this bug.